
PYROS - Anomalie #3645
Scheduler - t_prefered : place at nearest instead of earliest
05/18/2016 03:35 pm - Paul Carensac

Status: Fermé Start date: 05/18/2016
Priority: Normal Due date:
Assignee: Paul Carensac % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.04 - Scheduler 0.1 Spent time: 0.00 hour
Description

Le scheduler place les séquences au premier intervale disponible avant leur t_prefered, et au premier après si il n'y en a pas avant
(spec).
Modifier ce comportement pour qu'il place dans l'intervalle le plus proche du t_prefred.

Attention : le résultat du test test_3_seq_t_prefered_priority ne sera plus le même

History
#1 - 05/19/2016 03:09 pm - Paul Carensac
- Status changed from Nouveau to En cours
- Priority changed from Bas to Normal

changed priority & status

#2 - 05/19/2016 04:19 pm - Paul Carensac
- % Done changed from 0 to 100

Ok, tests all OK

#3 - 05/19/2016 04:33 pm - Paul Carensac
- Status changed from En cours to Fermé

close
